@charset "utf-8";
/* CSS Document */

/* STICKY FOOTER */

html{
	height:100%;
  }
  body{
	display:flex;
	flex-direction:column;
	min-height:100vh;
  }
  .container-fluid.footer{
	margin-top:auto;
  }

/* END STICKY FOOTER */

.footer p{
	color: #FFF;
	text-align:center;
}
@media (max-width: 500px) {
	.footer p {
	  font-size:12px !important;
	}
}
.footer p a{
	position:relative;
	color: #8AB839;
}
.footer p a:hover{
	text-decoration: none;
}
.footer p a:hover::after{
	transform: scaleX(1);
	transition: transform 150ms ease-in-out;
}
.footer p a:after{
	content: '';
	position: absolute;
	bottom: -4.5px;
	left: 0;
	background-color:
	#8AB839;
	display: inline-block;
	height: 2px;
	width: 100%;
	transform: scaleX(0);
	transition: transform 150ms ease-in-out;
}

.header
{
	background: #FFF;
	height: 120px;
	position: fixed;
	width: 100%;
	z-index:9999;
	box-shadow: 0 1px 2px #e0e0e0, 0 2px 2px #e0e0e0;

}
.logo
{
	color: #fa3447;
	font-weight: 100;
	font-size: 30px;
	padding: 20px !important;
	line-height: 100px !important;

}
.logo:hover, logo:active
{
	color: #fff;
}
.menu{

	margin:0px !important;
	border: none;
}
.menu li a
{
	color: #07693a;
	font-weight:500;
	font-family: 'Poppins', sans-serif;
	line-height: 29px;
	background-color: #FFF;
	z-index:999;
	
}
.menu li a:hover
{
	background-color: #FFF;
	color:#8cc63e;
}
.menu-button
{
	color: #07683b;
	font-size: 30px;
	margin:0px !important;
	padding:14px;
}
.backg
{	
		background-color: #645862;
		background-image:  url("../img/bg.jpg");
		background-position: top center;
		background-repeat: no-repeat;
		background-size: cover;
		color: white;
		cursor: default;
		padding: 250px 0 150px;
		text-align: center;
		width: 100%;
		float: left;

}

#myNavbar {
	text-transform: uppercase;
	padding-top: 30px;
}

.navbar-brand {
    height: 80px !important;
}

.col-md-offset-1 {
    margin-left: 15%;
}

@-moz-keyframes reveal-banner { 0% { opacity: 0; } 100% { opacity: 1; } }
@-webkit-keyframes reveal-banner { 0% { opacity: 0; } 100% { opacity: 1; } }
@-o-keyframes reveal-banner { 0% { opacity: 0; } 100% { opacity: 1; } }
@-ms-keyframes reveal-banner { 0% { opacity: 0; } 100% { opacity: 1; } }
@keyframes reveal-banner { 0% { opacity: 0; } 100% { opacity: 1; } }

.inner
{
	-moz-animation: reveal-banner 1s 0.25s ease-in-out;
	-webkit-animation: reveal-banner 1s 0.25s ease-in-out;
	-o-animation: reveal-banner 1s 0.25s ease-in-out;
	-ms-animation: reveal-banner 1s 0.25s ease-in-out;
	animation: reveal-banner 1s 0.25s ease-in-out;
	-moz-animation-fill-mode: forwards;
	-webkit-animation-fill-mode: forwards;
	-o-animation-fill-mode: forwards;
	-ms-animation-fill-mode: forwards;
	animation-fill-mode: forwards;
	background: rgba(33, 42, 63, 0.5);
	color: white;
	display: inline-block;
	opacity: 0;
	padding: 20px 20px;

}
.text-box
{
	font-family: 'Poppins', sans-serif;
}
.text-box p.intro
{
	font-size: 24px;
	font-weight: 300;
	line-height: 1;
	font-family: 'Poppins', sans-serif;
	text-transform: uppercase;
	text-align: left;
	padding-bottom: 20px;
}
.text-box h2
{
	font-size: 55px;
	font-weight: 700;
	color: #fff;
	border-bottom: 7px double #fa3447;
	border-top: 7px double #fa3447;
	text-transform: uppercase;
	line-height: 1.5;
	font-family: 'Roboto', sans-serif;
}
.text-box h3
{
	font-size: 20px;
	font-weight: 500;
	line-height: 1;
}
.text-box p
{
	font-size: 10px
	font-weight: 400;
}
.text-box p span
{
	font-size: 15px;
	font-weight: 400;
	color: #83D3C9;
}
.text-box p span a
{
	text-decoration: none;
	color: #8AB839;
	font-size: 15px;
}
.text-box p a.link-button
{
	text-decoration: none;
	color: #fff;
	border: #fff solid 1px;
	padding: 15px 22px;
	margin-top: 20px;
	line-height: 4;
	font-size: 18px;
	font-weight: 400;
	background: rgba(255, 255, 255, 0.1);
	transition: all 0.2s ease-in-out;
	font-family: 'Poppins', sans-serif;
	}
.text-box p a.link-button:hover
{
	background: rgba(255, 255, 255, 0.3);
}
/*Text box forms*/
.text-box .form-effect {
    padding: 12px 12px;
    color: #555;
    background-color: rgba(33, 42, 63, 0.2);
    color: #FFF;
    height: auto !important;
    margin-bottom: 30px;
    font-family: 'Poppins', sans-serif;
    border-radius: 0px;
}
.text-box .form-effect:focus {
    border-color: #fff;
    outline: 0px none;
    box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.075) inset, 0px 0px 8px rgba(33, 42, 63, 0.1);
}
.text-box .btn-sub {
    color: #fff;
    background: rgba(33, 42, 63, 0.5);
    border-color: #fff;
    font-size: 18px;
    padding: 10px 30px;
    border-radius: 0px;
    float: left;
    margin-bottom: 10px;
}

.text-box input[placeholder], [placeholder], *[placeholder] {
    color: #fff !important;
}
.text-box a{
	color: #FFF;
	text-decoration: none;
	float: left;
}

.form-text{
	margin-top: 10px;
	float: left;
	width: 100%;
}




.some-notes
{
	padding: 40px 0px;
	float: left;
}
.title h2
{
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	font-size: 42px;
	text-align: center;
	color: #07683b;
	text-transform: uppercase;
	position: relative;
    margin-bottom: 60px;
    padding-top: 20px;
}
.title h2:after{
   content: '';
   position:absolute;
   bottom: -5px;
   left: 40%;
   right: 40%;
   height: 4px;
   background:#8EC641;
   display:block;   
}

.title u{
	border-bottom: 5px solid  red;
}



.desc p
{
	width: 75%;
	margin: 30px auto;
	font-family: 'Poppins', sans-serif;
	font-weight: 400;
	color: #2E2E2E;
	font-size: 16px;
	text-align: center;
	line-height: 25px;
	
}
.desc p a
{
	text-decoration: none;
	color: #8ab839;
}
.features
{
	background: #8ab839;
	padding: 60px 0px;
}
.features-text
{
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
	letter-spacing: 5px;
	margin-bottom:30px;
	margin-top:30px;
}
h2.features-text::after {
    display: block;
    margin: 17px auto 0px;
    width: 80px;
    height: 1px;
    background: #FFF none repeat scroll 0% 0%;
    content: "";
}

.iconing
{
	text-align: center;
	width:80px;
	margin:0 auto;
	
}
.iconing i
{
	font-size: 35px;
	text-align: center;
	color: #fff;
	border: 1px solid #fff;
	display: block;
	border-radius: 50%;
	background: rgba(255, 255, 255, 0.1);
	width: 80px;
	height: 80px;
	line-height: 80px;
}
.icon-box
{
	margin:30px 0px;
}
.icon-text-box
{

}
.icon-text-box h4
{

	font-family: 'Roboto', sans-serif;
	color: #2e2e2e;
	font-weight: 400;
	font-size: 25px;

}
.icon-text-box p
{
	font-family: 'Poppins', sans-serif;
	font-weight: 400;
	font-size: 15px;
	color: #2E2E2E;
}
.notes
{
		background-attachment:fixed;
		background-color: #645862;
		background-image:  url("images/notes-bg.jpg");
		background-position: top center;
		background-repeat: no-repeat;
		background-size: cover;
		color: white;
		cursor: default;
		text-align: center;
		width: 100%;
		float: left;
}
.testimonials-bg
{
	background-color: #F5F5F5;
	padding: 80px 0px;
}
.testimonials-bg h3
{
	color: #4c4c4c;
    font-family: 'Roboto', sans-serif;
    font-weight: 700;
    letter-spacing: 0px;
    text-transform: uppercase;
    margin-bottom: 30px;
    text-align: center;
}

.clients-bg
{
	background-color: #FFF;
	padding: 80px 0px;
}
.clients-bg h2
{
	/*color: #000;
	font-family: 'Roboto', sans-serif;
    font-weight: 700;
    letter-spacing: 5px;
    margin-bottom: 30px;
    margin-top: 30px;*/
    color: #4c4c4c;
    font-family: 'Roboto', sans-serif;
    font-weight: 700;
    letter-spacing: 0px;
    text-transform: uppercase;
    margin-bottom: 30px;
    text-align: center;
    font-size: 24px;
}
.btneff
{
	background-color: #8ab839;
border: none;
color: #fff;
padding: 13px 0px;
width: 100% !important;
font-size: 17px;
}
.work-list{
	padding: 60px 0px;
}
.portfolio-text
{
	font-family: 'Arial', sans-serif;
	font-weight: 700;
	letter-spacing: 0px;
	margin-bottom:30px;
	margin-top:30px;
}
h2.portfolio-text::after {
    /*display: block;
    margin: 17px auto 0px;
    width: 80px;
    height: 1px;
    background: #8ab839 none repeat scroll 0% 0%;
    content: "";*/
    background: none !important;
}
.work-list a .featured-img
{
	width: 100%;
}
.work-list a .featured-img img
{
	width: 100%;
	height: 200px;
	float: left;
	position: relative;	}
	
@keyframes imagehover {
    0%   {height: 40px;}
    25%  {height: 80px;}
    50%  {height: 120px;}
    75%  {height: 160px;}
    100% {height: 200px;}
}
.image-hover {
    display: none;
    position: absolute;
    background: none repeat scroll 0% 0% rgba(255, 255, 255, 0.5);
    text-align: center;
    width: 100%;
	height: 200px;
    float: left;
		
}
.image-hover i{
	color: rgba(138, 184, 57, 0);
	font-size:30px;
	line-height: 200px;
	transition: 5s color ease-in;
	display: none;
}
.image-hover:hover i
{	display: block;
	color: #212A3F;
}
.work-list a h3 {
    text-align: center;
    padding: 15px 0px;
    font-size: 15px;
    float: left;
    width: 100%;
    font-weight: 600;
	background: #8ab839;
	color:#fff;
	margin:0px;
	font-family: 'Roboto', sans-serif;
}
.work-list a:hover .image-hover
{
	display: block;
	animation: 0.4s ease-in 0s normal none 1 running imagehover;

}
.work-space
{
	margin: 20px 0px;
}

.active
{
	color: #4c4c4c;
	/*color:#07693a !important;*/
}
.nav li a:focus
{
	background: #212A3F;
	color: #fff;
}
.nav li a:active
{
	color: #fff;
}
.infobg
{
	padding: 80px 0px;
	width: 100%;
	
}
#login_container, .infospace .infobg > *{
	/* border:3px solid white;
	background: darkslategray; */
}
.infospace .infobg a{
	color:white;
}
#login_container input{
	/* background-color:#E7EFFD;
	color:black !important; */
}
.infobg .inner{
	margin-right: 92px;
	height: 200px;
}
.infospace{
		
		background-image: url("../img/infopage-bg.jpg");
		background-position: top center;
		background-repeat: no-repeat;
		background-size: cover;
		color: white;
		text-align: center;
		width: 100%;
		float: left;
}
.counter-item
{
	margin-top: 0px;
}
.counter-item i
{
	font-size: 90px !important;
	color: #fff;
}
.timer
{
	margin-top: 5px;
	font-weight: 700;
	font-size: 50px;
	color: #8ab839;
}
.counter-item h5
{
	font-size: 22px;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 0px;
	font-family: 'Roboto', sans-serif;
}
.contact
{
	padding: 60px 0px;
	float: left;
	width: 100%;
}
.contact-form, .address-space
{
	margin-top: 20px;
}
.form-effect {
    padding: 12px 12px;
    color: #555;
    background-color: rgba(33, 42, 63, 0.2);
    color: #212A3F;
    height: auto !important;
    margin-bottom: 30px;
    font-family: 'Poppins', sans-serif;
}
.form-effect:focus {
    border-color: rgba(33, 42, 63, 0.2);
    outline: 0px none;
    box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.075) inset, 0px 0px 8px rgba(33, 42, 63, 0.1);
}
.btn-sub {
    color: #fff;
    background: rgba(33, 42, 63, 0.5);
    border-color: #fff;
    font-size: 18px;
    padding: 10px 30px;
    align: left;
}
#map-canvas
{
	height: 150px;
}
input[placeholder], [placeholder], *[placeholder] {
    color: #212A3F !important;
}
.address p i {
    padding-right: 10px;
    font-size: 15px;
    color: #8AB839;
}
.footer {
    background-color: #06673B;
    float: left;
    width: 100%;
    height: 60px;
    padding-top: 20px;

}
.footer p {
	color: #fff;
	font-family: 'Poppins', sans-serif;
}
.footer p a {
 color: #8AB839;
 font-family: 'Poppins', sans-serif;
}


@media (min-width: 380px) and (max-width: 768px)
{
	.text-box p.intro {
	    font-size: 22px;
		}
		.text-box h2 {
	    font-size: 40px;
	}
	.text-box h3 {
	    font-size: 16px;}
	    .text-box p a.link-button {
	    padding: 8px 14px;
	    font-size: 13px;}
	    .title h2 {
	   
	    font-size: 29px;}
	    .desc p {
	    font-size: 15px;
	    text-align: justify;}
	    .icon-text-box h4 {
	    text-align: center;
	}
	.icon-text-box p {
	 
	    text-align: center;}

	    .btneff {
	   
	    margin-top: 15px;
	    width: 20% !important;
	}
}
@media (min-width: 0px) and (max-width: 379px)
{
	.text-box p.intro {
    font-size: 22px;
		}
		.text-box h2 {
	    font-size: 20px;
	}
	.text-box h3 {
	    font-size: 16px;}
	    .text-box p a.link-button {
	    padding: 8px 14px;
	    font-size: 13px;}
	    .title h2 {
	   
	    font-size: 29px;}
	    .desc p {
	    font-size: 15px;
	    text-align: justify;}
	    .icon-text-box h4 {
	    text-align: center;
	}
	.icon-text-box p {
	 
	    text-align: center;}

	    .btneff {
	   
	    margin-top: 15px;
	    width: 80% !important;
	}
	.col-md-offset-1 {
	    margin-left: auto;
	}
	
}
.dashboard-rect{
	background-color: #06673B;
	padding: 20px;
	margin-left: 10px;
}
.dashboard-container{
	margin: 20px;
}
.main-section{
	align-content: center;
	height: 200px;
}
.supplier-search-pannel {
	background-color: #06673B;
}
.pannel-heading {
    color: #fff;
    font-size: 20px;
}
.pannel-content{
	color: #fff;
	font-size: 13px;
}
.top-20{
	margin-top: 20px;
}
.refine a {
    color: #000;
    float: right;
}
#section4 {
    margin-top: 80px !important;
}

.infospace p a:hover {
    color: #ccc;
}
.carousel-control {
    width: 0;
}

.carousel-control .glyphicon-chevron-right, .carousel-control .glyphicon-chevron-left {
    font-size: 20px;
}


/* Hide the modal overlay */
.modal-backdrop.fade.in {
    display: none !important;
}

/* Adjust padding on breadcrumbs */
.breadcrumb {
    padding: 20px 20px 0px 0px !important;
}

.navbar {
    height: 105px !important;
}

.no-border, .no-border tr, .no-border td {
    border: 0px !important;
    border-style: none !important;
}

#placement_209849_0 img {
    max-width: auto !important;
}

#available-list .glyphicon {
    font-size: 16px !important;
    padding-right: 5px !important;
}
